Subject: bug#26715: xorg-service includes xf86-video-intel unconditionally

From: zimoun <[email-masked]>
Date: Thu, 03 Dec 2020 00:53:01 +0100

Hi Efraim,

What is the status of this bug #26715?

  <http://issues.guix.gnu.org/issue/26715>

On Sun, 30 Apr 2017 at 10:16, Efraim Flashner <[email-masked]> wrote:
> In gnu/services/xorg.scm it includes xf86-video-intel, which is x86_64
> and i686 only. This FTBFS on aarch64, which is not a supported
> architecture anyway for this package, and should not be included in the
> xorg-service except on intel machines.

Feel free to comment more or close it if it is not relevant anymore.

Cheers,
simon